pskc_global_init(3)

NAME
pskc_global_init - API function

SYNOPSIS
#include <pskc.h>

int pskc_global_init( void);

ARGUMENTS

void

DESCRIPTION

This function initializes the PSKC library. Every user of this library needs to call this function before using other functions. You should call pskc_global_done() when use of the PSKC library is no longer needed.

RETURNS
On success, PSKC_OK (zero) is returned, otherwise an error code is returned.

REPORTING BUGS
Report bugs to <oath-toolkit-help@nongnu.org>. libpskc home page: https://www.nongnu.org/oath-toolkit/ General help using GNU software: http://www.gnu.org/gethelp/

COPYRIGHT
Copyright © 2012-2020 Simon Josefsson.
Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.